/*列表*/
.content{
    padding: 20px 20px 35px 20px;
    background-color: #ffffff;
    box-shadow: 0px 0px 10px #ccc;
}
.zs-txt-list {
height: 100%;
overflow: hidden;
}

.zs-txt-list a {
position: relative;
display: block;
height: 48px;
line-height: 48px;
border-bottom: 1px #ddd dashed;
color: #666;
font-size: 0;
}
.zs-txt-list a:last-child{
    border-bottom: 1px dashed transparent;
}

.zs-txt-list a:hover {
color: #ff6600;
}

.zs-txt-list a .txt {
vertical-align: top;
display: inline-block;
width: 90%;
padding-left: 10px;
white-space: nowrap;
text-overflow: ellipsis;
font-size: 14px;
overflow: hidden;
}

.zs-txt-list.with-time a .txt {
width: 60%;
}

.zs-txt-list.with-circle a .txt {
padding-left: 25px
}

.zs-txt-list.with-time a .time {
vertical-align: top;
display: inline-block;
width: 40%;
font-size: 14px;
text-align: right;
}

.zs-txt-list.with-circle a:before {
display: block;
content: "";
position: absolute;
top: 48%;
left: 10px;
width: 3px;
height: 3px;
background: #ccc;
}